<?xml version="1.0" encoding="utf-8"?>
<FrameLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginBottom="8dp"
    android:background="@drawable/shape_live_msg_text_bg"
    android:paddingTop="3dp"
    android:paddingBottom="3dp"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    tools:ignore="MissingDefaultResource">
    <TextView
        android:maxWidth="240dp"
        android:layout_marginStart="10dp"
        android:layout_marginEnd="10dp"
        android:includeFontPadding="false"
        android:id="@+id/tv_text"
        tools:text="作者:作者作者作者作者作者作者作者作者作者作者作者作者作者作者作者作者作者作者作者作者作者作者作者作者"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_13"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>
</FrameLayout>